Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0033687
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Retail Modules] Web POSmajoralways2016-08-10 10:352016-08-18 14:54
ReporterOrekariaView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionfixedFixed in VersionRR16Q2.2
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRR16Q2.2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0033687: discounts.bypaymentmethod is creating wrong cashup data when overpayments are involved

DescriptionThe module org.openbravo.retail.discounts.bypaymentmethod is creating wrong cashup data when overpayments are involved
Steps To ReproduceInstall the org.openbravo.retail.discounts.bypaymentmethod
Create a receipt, add a product
Pay the ticket with more money than expected (receiving change)
Start a cashup
Verify that the amounts are wrong
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0033670 closedranjith_qualiantech_com discounts.bypaymentmethod is creating wrong cashup data when overpayments are involved 

-  Notes
(0089216)
guilleaer (developer)
2016-08-18 14:54

A new version of this module has been raised in CS

http://centralrepository.openbravo.com/openbravo/org.openbravo.forge.ui/sso/ForgeModuleDetail/Payment-Method-Discounts [^]

- Issue History
Date Modified Username Field Change
2016-08-11 12:08 Orekaria Type defect => backport
2016-08-11 12:08 Orekaria Target Version => RR16Q2.2
2016-08-18 14:54 guilleaer Note Added: 0089216
2016-08-18 14:54 guilleaer Status scheduled => resolved
2016-08-18 14:54 guilleaer Fixed in Version => RR16Q2.2
2016-08-18 14:54 guilleaer Resolution open => fixed
2016-08-18 14:54 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker